prefix="@@CONTRIB_PREFIX@@"
exec_prefix="@@CONTRIB_PREFIX@@"
libdir="@@CONTRIB_PREFIX@@/lib"
includedir="@@CONTRIB_PREFIX@@/include"

Name: FreeType 2
Description: A free, high-quality, and portable font engine.
Version: 16.2.10
Requires:
Libs: -L${libdir} -lfreetype
Libs.private:   
Cflags: -I${includedir}/freetype2 -I${includedir}
